{% extends 'base.html'%}{% load markdownify%} {% block content%}
<main>
  <h1>Task</h1>
  <nav>
    <a class="taskDetailBar" href="{% url 'edit_task' task.id %}">Edit Task</a>
    <a class="taskDetailBar" href="{% url 'delete_task' task.id %}">
      Delete Task
    </a>
    <a class="taskDetailBar" href="{% url 'show_project' task.project.id %}">
      Back to Project
    </a>
  </nav>
  <br />
  <br />
  <div>
    <table>
      <thead>
        <tr>
          <th>Task</th>
          <th>Assignee</th>
          <th>Start date</th>
          <th>Due date</th>
          <th>Notes</th>
          <th>Is completed</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>{{task.name}}<br /><br /></td>
          <td>{{task.assignee}}<br /><br /></td>
          <td>{{task.start_date}}<br /><br /></td>
          <td>{{task.due_date}}<br /><br /></td>
          <td>{{task.notes}}<br /><br /></td>
          <td>{% if task.is_completed%} Done {% endif %}</td>
        </tr>
      </tbody>
    </table>
  </div>
</main>
{% endblock content %}
